/* start design block*/
.product-image {  padding:20px 15px 10px; background-color:#f4f4f4; border:1px solid #ddd; width:600px;height:340px; position: relative;float:left;}
.product-proof {  padding:20px 15px 10px; background-color:#f4f4f4; border:1px solid #ddd; width:540px;height:540px; position: relative;float:left;}
.product-cart {  padding:20px 15px 10px; background-color:#f4f4f4; border:1px solid #ddd; width:600px;height:auto; position: relative;float:left;}

.product-options-cart { margin-left:20px;padding:0px 5px 0px;   background-color:#f4f4f4; border:1px solid #ddd; width:450px;height:auto; float: left; position: relative;}
.product-options-cart dt { padding:0px 0 0; font-weight:normal; }
.product-options-cart dt label { font-weight:bold; }
.product-options-cart dt span.required { color:#eb340a; }
.product-options-cart dt .qty-holder { float:right; margin-right:15px; }
.product-options-cart dt .qty-holder label { vertical-align:middle; }
.product-options-cart dt .qty-disabled { background:none; border:0; padding:3px; color:#444; }
.product-options-cart dd { margin:0 0 5px; border-bottom:1px solid #ddd; }
.product-options-cart dl.last dd.last { border-bottom:0; padding-bottom:5px; margin-bottom:0; }
.product-options-cart dd input.input-text { width:98%; }
.product-options-cart dd input.datetime-picker { width:150px; }
.product-options-cart dd .time-picker { display:-moz-inline-box; display:inline-block; padding:2px 0; vertical-align:middle; }
.product-options-cart dd textarea { width:98%; height:8em; }
.product-options-cart dd select { width:99%; }
.product-options-cart dd .multiselect option { border-bottom:1px dotted #d9e5ee; padding:2px 4px; }
.product-options-cart ul.options-list { margin-right:5px; }
.product-options-cart ul.options-list li { padding:2px 0; }
.product-options-cart ul.options-list input.radio { float:left; margin-top:3px; }
.product-options-cart ul.options-list input.checkbox { float:left; margin-top:2px; }
.product-options-cart ul.options-list .label { display:block; margin-left:18px; }
.product-options-cart ul.options-list label { font-weight:normal; }
.product-options-cart ul.validation-failed { padding:0 7px; }
.product-options-cart p.required { margin-bottom:0; padding:15px 0 0; }
                
.product-options { margin-left:20px;padding:0px 10px 0px;   background-color:#f4f4f4; border:1px solid #ddd; width:515px; float: left; position: relative;}
.product-options dt { padding:10px 0 0; font-weight:normal; }
.product-options dt label { font-weight:bold; }
.product-options dt span.required { color:#eb340a; }
.product-options dt .qty-holder { float:right; margin-right:15px; }
.product-options dt .qty-holder label { vertical-align:middle; }
.product-options dt .qty-disabled { background:none; border:0; padding:3px; color:#444; }
.product-options dd { padding:5px 10px 5px; margin:0 0 5px; border-bottom:1px solid #ddd; }
.product-options dl.last dd.last { border-bottom:0; padding-bottom:5px; margin-bottom:0; }
.product-options dd input.input-text { width:98%; }
.product-options dd input.datetime-picker { width:150px; }
.product-options dd .time-picker { display:-moz-inline-box; display:inline-block; padding:2px 0; vertical-align:middle; }
.product-options dd textarea { width:98%; height:8em; }
.product-options dd select { width:99%; }
.product-options dd .multiselect option { border-bottom:1px dotted #d9e5ee; padding:2px 4px; }
.product-options ul.options-list { margin-right:5px; }
.product-options ul.options-list li { padding:2px 0; }
.product-options ul.options-list input.radio { float:left; margin-top:3px; }
.product-options ul.options-list input.checkbox { float:left; margin-top:2px; }
.product-options ul.options-list .label { display:block; margin-left:18px; }
.product-options ul.options-list label { font-weight:normal; }
.product-options ul.validation-failed { padding:0 7px; }
.product-options p.required { margin-bottom:0; padding:15px 0 0; }


.product-options-shipping-product { margin-left:20px;padding:0px 10px 0px;   background-color:#f4f4f4; border:1px solid #ddd; width:500px; float: left; position: relative;}
.product-options-shipping-product dt { padding:10px 0 0; font-weight:normal; }
.product-options-shipping-product dt label { font-weight:bold; }
.product-options-shipping-product dt span.required { color:#eb340a; }
.product-options-shipping-product dt .qty-holder { float:right; margin-right:15px; }
.product-options-shipping-product dt .qty-holder label { vertical-align:middle; }
.product-options-shipping-product dt .qty-disabled { background:none; border:0; padding:3px; color:#444; }
.product-options-shipping-product dd { padding:5px 10px 5px; margin:0 0 5px; border-bottom:1px solid #ddd; }
.product-options-shipping-product dl.last dd.last { border-bottom:0; padding-bottom:5px; margin-bottom:0; }
.product-options-shipping-product dd input.input-text { width:98%; }
.product-options-shipping-product dd input.datetime-picker { width:150px; }
.product-options-shipping-product dd .time-picker { display:-moz-inline-box; display:inline-block; padding:2px 0; vertical-align:middle; }
.product-options-shipping-product dd textarea { width:98%; height:8em; }
.product-options-shipping-product dd select { width:99%; }
.product-options-shipping-product dd .multiselect option { border-bottom:1px dotted #d9e5ee; padding:2px 4px; }
.product-options-shipping-product ul.options-list { margin-right:5px; }
.product-options-shipping-product ul.options-list li { padding:2px 0; }
.product-options-shipping-product ul.options-list input.radio { float:left; margin-top:3px; }
.product-options-shipping-product ul.options-list input.checkbox { float:left; margin-top:2px; }
.product-options-shipping-product ul.options-list .label { display:block; margin-left:18px; }
.product-options-shipping-product ul.options-list label { font-weight:normal; }
.product-options-shipping-product ul.validation-failed { padding:0 7px; }
.product-options-shipping-product p.required { margin-bottom:0; padding:15px 0 0; }


.product-options-shipping { margin-left:20px;padding:0px 10px 0px;   background-color:#f4f4f4; border:1px solid #ddd; width:600px; float: left; position: relative;}
.product-options-shipping dt { padding:10px 0 0; font-weight:normal; }
.product-options-shipping dt label { font-weight:bold; }
.product-options-shipping dt span.required { color:#eb340a; }
.product-options-shipping dt .qty-holder { float:right; margin-right:15px; }
.product-options-shipping dt .qty-holder label { vertical-align:middle; }
.product-options-shipping dt .qty-disabled { background:none; border:0; padding:3px; color:#444; }
.product-options-shipping dd { padding:5px 10px 5px; margin:0 0 5px; border-bottom:1px solid #ddd; }
.product-options-shipping dl.last dd.last { border-bottom:0; padding-bottom:5px; margin-bottom:0; }
.product-options-shipping dd input.input-text { width:98%; }
.product-options-shipping dd input.datetime-picker { width:150px; }
.product-options-shipping dd .time-picker { display:-moz-inline-box; display:inline-block; padding:2px 0; vertical-align:middle; }
.product-options-shipping dd textarea { width:98%; height:8em; }
.product-options-shipping dd select { width:99%; }
.product-options-shipping dd .multiselect option { border-bottom:1px dotted #d9e5ee; padding:2px 4px; }
.product-options-shipping ul.options-list { margin-right:5px; }
.product-options-shipping ul.options-list li { padding:2px 0; }
.product-options-shipping ul.options-list input.radio { float:left; margin-top:3px; }
.product-options-shipping ul.options-list input.checkbox { float:left; margin-top:2px; }
.product-options-shipping ul.options-list .label { display:block; margin-left:18px; }
.product-options-shipping ul.options-list label { font-weight:normal; }
.product-options-shipping ul.validation-failed { padding:0 7px; }
.product-options-shipping p.required { margin-bottom:0; padding:15px 0 0; }


.product-calculator { margin-left:20px;padding:0px 10px 0px;   background-color:#f4f4f4; border:1px solid #ddd; width:;90%;float: center; position: relative;}
.product-calculator dt { padding:10px 0 0; font-weight:normal; }
.product-calculator dt label { font-weight:bold; }
.product-calculator dt span.required { color:#eb340a; }
.product-calculator dt .qty-holder { float:right; margin-right:15px; }
.product-calculator dt .qty-holder label { vertical-align:middle; }
.product-calculator dt .qty-disabled { background:none; border:0; padding:3px; color:#444; }
.product-calculator dd { padding:5px 10px 5px; margin:0 0 5px; border-bottom:1px solid #ddd; }
.product-calculator dl.last dd.last { border-bottom:0; padding-bottom:5px; margin-bottom:0; }
.product-calculator dd input.input-text { width:98%; }
.product-calculator dd input.datetime-picker { width:150px; }
.product-calculator dd .time-picker { display:-moz-inline-box; display:inline-block; padding:2px 0; vertical-align:middle; }
.product-calculator dd textarea { width:98%; height:8em; }
.product-calculator dd select { width:99%; }
.product-calculator dd .multiselect option { border-bottom:1px dotted #d9e5ee; padding:2px 4px; }
.product-calculator ul.options-list { margin-right:5px; }
.product-calculator ul.options-list li { padding:2px 0; }
.product-calculator ul.options-list input.radio { float:left; margin-top:3px; }
.product-calculator ul.options-list input.checkbox { float:left; margin-top:2px; }
.product-calculator ul.options-list .label { display:block; margin-left:18px; }
.product-calculator ul.options-list label { font-weight:normal; }
.product-calculator ul.validation-failed { padding:0 7px; }
.product-calculator p.required { margin-bottom:0; padding:15px 0 0; }

@media screen and (max-width: 1024px) {
    .product-options {
        width: 415px;
    }
    .product-image {
        width: 500px;
    }
}
@media screen and (max-width: 736px) {
    .product-image {
        width: 100%;
    }
    .product-options {
        margin-left: 0px;
        margin-top: 20px;
        width: 100%;
    }
}

@media screen and (max-width: 1024px) {
    .product-options-cart {
        width: 415px;
    }
    .product-cart {
        width: 500px;
    }
}
@media screen and (max-width: 736px) {
    .product-cart {
        width: 100%;
    }
    .product-options-cart {
        margin-left: 0px;
        margin-top: 20px;
        width: 100%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .product-image {
        width: 100%;
    }
    .product-options {
        margin-left: 0px;
        margin-top: 20px;
        width: 100%;
    }
}